none
關於佈署於模擬器的版本? RRS feed

  • 問題

  • HI,想請問一下各位前輩,我使用VB2008、C#,我在網站上下載mobile 6 SDK及mobile 6.5.3 DTK

    目標是程式可以在mobile6.5.3的作業系統上執行。

    當我打完成試要進行debug時,選擇佈署的平台僅有mobile 6選項,並沒有mobile 6.5.3,但是在工具裡的選項卻可以找到mobile 6.5.3的選項,

    這樣是正常嗎? 還是安裝錯誤的地方?

    我覺得我電腦的COM無法模擬,有沒有可能是佈署時選擇錯誤問題?

    謝謝

    2011年5月22日 下午 05:30

解答

  • 建立專案的時候要選擇Windows Mobile 6.0做為平台, 應該就可以從左上角的工具列選擇Windows Mobile 6.5的模擬器

    • 已標示為解答 Joge1 2011年5月25日 上午 03:12
    2011年5月23日 下午 01:04

所有回覆